#box-1 {
  height: 50vh;
  width: 100%;
  background-image: url(../../assets/img/bg-2.png);
  background-size: cover;
  display: table;
  background-attachment: fixed;
}

#box-2 {
  height: 70vh;
  max-height: 578px;
  width: 100%;
  background-image: url(../../assets/img/bg-1.png);
  background-size: cover;
  display: table;
  /*background-attachment: fixed;*/
  /*background-repeat: no-repeat;*/
}

#box-3 {
  height: 70vh;
  width: 100%;
  /*background-image: url(../../assets/img/i3.jpg);*/
  background-size: cover;
  display: table;
  background-attachment: fixed;
}

#box-5 {
  height: 100vh;
  width: 100%;
  /*background-image: url(../../assets/img/i3.jpg);*/
  background-size: cover;
  display: table;
  background-attachment: fixed;
}

#box-6 {
  height: 100vh;
  width: 100%;
  background-image: url(../../assets/img/iStock-927897070.png);
  background-size: cover;
  display: table;
  background-attachment: fixed;
}

h1 {
  font-family: arial black;
  font-size: 50px;
  color: white;
  margin: 0px;
  text-align: center;
  /*display: table-cell;*/
  vertical-align: middle;
}

